## pypalazzetti 0.1.19

=== requirements.txt ===
aiohttp >= 3.10.3
