=== debian/changelog ===
pypalazzetti (0.1.19-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 10:34:23 +0200

pypalazzetti (0.1.19-1) unstable; urgency=medium

  * Initial release. (Closes: #1108669)

 -- Edward Betts <edward@4angle.com>  Wed, 02 Jul 2025 16:26:24 +0100
