=== debian/control ===
Source: pypalazzetti
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-syrupy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/dotvav/py-palazzetti-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pypalazzetti
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pypalazzetti.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pypalazzetti
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to access and control a Palazzetti stove through a connection box
 This library provides a means to connect with Palazzetti stoves using a
 Palazzetti Connection Box or WPAlaControl integration. It establishes an
 asynchronous connection, allowing users to monitor and control various
 parameters of the stove, such as room temperature, target temperature, and fan
 speed. The library enables access to the stove's status and facilitates
 adjustments to settings directly over a Wi-Fi network. By interfacing directly
 with the stove, the library allows for real-time updates and commands,
 including setting temperature targets and fan speeds.
