=== debian/watch ===
version=4
https://github.com/dotvav/py-palazzetti-api/tags .*/v?(\d\S+)\.tar\.gz
