## pypalazzetti 0.1.20

=== debian/changelog ===
pypalazzetti (0.1.20-1) unstable; urgency=medium

  * New upstream release.
  * Add test dependencies: pytest-asyncio and pytest-cov.
  * Skip test coverage report generation.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Nov 2025 06:45:29 +0000
