=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-syrupy <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/dotvav/py-palazzetti-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pypalazzetti
