=== debian/watch ===
Version: 5

Template: Github
Owner: dotvav
Project: py-palazzetti-api
